/* error */
#popup {
    background-image: url(../images/error.png);
    padding-left: 100px;
    height: 80px;
    display: table-cell;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: left center;
}

#hash {
    font-size: 10px;
}

/* forms */
.param-label {
    width: 170px;
}


.cell-label-left {
    padding-right: 10px;
}

textarea, input[type="text"], input[type="password"] {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border linear 0.2s, box-shadow linear 0.2s;
    width: 230px;
}

select, textarea, input[type="text"], input[type="password"] {
    display: inline-block;
    height: 20px;
    padding: 4px 6px;
    margin: 5px 0;
    font-size: 14px;
    line-height: 20px;
    color: #555555;
    vertical-align: middle;
    border-radius: 4px;
}

select {
    width: 245px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
}

select, input[type="file"] {
    height: 30px;
    line-height: 30px;
}

input[readonly], select[readonly], input[disabled], select[disabled], textarea[readonly], textarea[disabled] {
    background-color: #eeeeee;
}

.btn {
    display: inline-block;
    *display: inline;
    padding: 4px 12px;
    margin: 0;
    *margin-left: .3em;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    *background-color: #e6e6e6;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    *border: 0;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    *zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    text-decoration: none;
}

.input-append input {
    position: relative;
    margin-bottom: 0;
    *margin-left: 0;
    vertical-align: top;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}

.upload-button-IE {
    *margin-top: 7px;
}

.btn:hover, .btn:focus {
    color: #333333;
    text-decoration: none;
    background-position: 0 -15px;
    transition: background-position 0.1s linear;
}

.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
    color: #333333;
    background-color: #e6e6e6;
}

p {
    padding: 0;
    margin: 0;
}

.service {
    border-radius: 5px;
    width: 305px;
    height: 110px;
    padding: 17px 17px 17px 134px;
    background-color: white;
    background-position: 25px center;
    background-repeat: no-repeat;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
    display: inline-block;
    float: left;
    margin: 7px;
    cursor: pointer;
    line-height: 16px;
}

.box {
    border-radius: 5px;
    width: 350px;
    margin: 0 auto;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
}

.box-delegate {
    border-radius: 5px;
    width: 450px;
    margin: 0 auto;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
}

.box-header {
    padding: 25px;
    background-color: rgb(40, 148, 72);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.box-body {
    padding: 25px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: white;
}

.count {
    display: block;
    position: absolute;
    top: -5px;
    left: 14px;
    color: white;
    font-size: 8px;
    background-color: red;
    padding: 0px 3px;
    border-radius: 7px;
    border: 1px solid white;
}

/* feedback */
.feedbackPanel {
    list-style: none;
    margin: 0;
    padding: 0;
}

.feedbackPanel li {
    padding: 7px 14px;
    margin: 5px 0;
    border: 1px solid transparent;
    border-radius: 4px;
}

li.feedbackPanelERROR {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #ebccd1;
}

li.feedbackPanelINFO {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6
}

.item {
    padding: 10px 10px 10px 25px;
    background-image: url(../images/arrow_right.png);
    background-repeat: no-repeat;
    background-position: 10px center;
    word-wrap: break-word;
}

.link_bold_black {
    word-wrap: break-word;

}

.plainTab {
    word-wrap: break-word;
}

.gray_normal {
    word-wrap: break-word;
}

.active_item {
    background-image: url(../images/arrow_down.png);
    padding: 15px 10px 15px 25px;
}

.inner_item {
    padding: 5px 0 5px 15px;
    background-image: url(../images/bullet.png);
    background-repeat: no-repeat;
    background-position: left center;
    word-wrap: break-word;
}

.gray_logo {
    display: block;
    background-repeat: no-repeat;
    background-image: url(../images/logo_gray.png);
    height: 30px;
    width: 70px;
}

.erpf_logo {
    display: block;
    background-repeat: no-repeat;
    background-image: url(../images/logo_erpf.png);
    height: 70px;
    width: 173px;
}

.yellow_logo {
    display: block;
    background-repeat: no-repeat;
    background-image: url(../images/logo_yellow.png);
    height: 40px;
    width: 240px;
}

.government_gateway_logo {
    background-repeat: no-repeat;
    background-image: url(../images/government_gateway_logo.png);
    background-position: center center;
    height: 30px;
    width: 260px;
    display: block;
}

.title_position {
    margin: 5px 0;
}

.panel_position {
    margin: 15px 0;
}

/* tabs */
.tab-row {
    position: relative;
    border-bottom: 1px solid #c0c0c0;
    padding: 0px;
    margin: 10px;
}

.tab-row ul {
    margin: 5px 0px;
}

.tab-row li.selected {
    border-bottom: 0px;
    background-color: rgb(234, 229, 196);
    top: 1px;
    position: relative;
}

.tab-row li.selected > a {
    color: rgb(40, 148, 72);
}

.tab-row li > a {
    color: rgb(113, 104, 49);
    text-decoration: none;
}

.tab-row li {
    display: inline;
    padding: 5px 10px;
    border: 1px solid #c0c0c0;
    margin: 5px;
    border-radius: 7px 7px 0 0;
    background-color: rgb(220, 214, 177);
    white-space: pre;
}

/* table */
.dataview {
    border-collapse: collapse;
}

.dataview .navigation {
    font-size: 12px;
}

.dataview .headers {
    background-color: rgb(234, 229, 196);
    border: 1px solid rgb(213, 213, 213);
    border-radius: 5px;
}

.dataview thead th {
    padding: 10px;
    text-align: center;
}

.dataview thead a, .dataview tfoot a {
    text-decoration: none;
    color: rgb(113, 104, 49);
}

.dataview tbody tr {
    border: 1px solid rgb(213, 213, 213);
    background-color: white;
}

.dataview tbody tr:hover {
    background: rgb(248, 248, 248);
}

.dataview .background-red {
    background-color: #FAA;
}

.dataview .background-red:hover {
    background-color: #FFB2B2;
}

.wicket_orderUp {
    background-image: url(../images/arrow_white_up.png);
    background-repeat: no-repeat;
    background-position: top center;
}

.wicket_orderDown {
    background-image: url(../images/arrow_white_down.png);
    background-repeat: no-repeat;
    background-position: top center;
}

/* bootstrap */
div.datepicker-div > input[type="text"] {
    width: 75px;
    position: static;
}

div.dataviewPopup {
    height: 98%;
    overflow-y: hidden;
}

.input-append .add-on:last-child, .input-append .btn:last-child, .input-append .btn-group:last-child > .dropdown-toggle {
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    vertical-align: top;
    margin-left: -2px;
    margin-bottom: 5px;
    margin-top: 5px;
    display: inline-block;
    width: auto;
    height: 20px;
    min-width: 16px;
    padding: 4px 5px;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    text-align: center;
    text-shadow: 0 1px 0 #ffffff;
    background-color: #eeeeee;
    border: 1px solid #ccc;
}

.input-append, .input-prepend {
    display: inline-block;
    margin-bottom: 0px;
    font-size: 0;
    white-space: nowrap;
    vertical-align: middle;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 20px;
    color: #333333;
    white-space: nowrap;
    text-decoration: none;
}

.dropdown-menu > li:hover {
    background-color: #45bb68;
}

.open {
    display: block;
}

/* icons */
[class^="icon-"],
[class*=" icon-"] {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-top: 1px;
    *margin-right: .3em;
    line-height: 14px;
    vertical-align: text-top;
    background-image: url("../images/glyphicons-halflings.png");
    background-position: 14px 14px;
    background-repeat: no-repeat;
}

/* White icons with optional class, or on hover/focus/active states of certain elements */
.icon-white,
.nav-pills > .active > a > [class^="icon-"],
.nav-pills > .active > a > [class*=" icon-"],
.nav-list > .active > a > [class^="icon-"],
.nav-list > .active > a > [class*=" icon-"],
.navbar-inverse .nav > .active > a > [class^="icon-"],
.navbar-inverse .nav > .active > a > [class*=" icon-"],
.dropdown-menu > li > a:hover > [class^="icon-"],
.dropdown-menu > li > a:focus > [class^="icon-"],
.dropdown-menu > li > a:hover > [class*=" icon-"],
.dropdown-menu > li > a:focus > [class*=" icon-"],
.dropdown-menu > .active > a > [class^="icon-"],
.dropdown-menu > .active > a > [class*=" icon-"],
.dropdown-submenu:hover > a > [class^="icon-"],
.dropdown-submenu:focus > a > [class^="icon-"],
.dropdown-submenu:hover > a > [class*=" icon-"],
.dropdown-submenu:focus > a > [class*=" icon-"] {
    background-image: url("../images/glyphicons-halflings-white.png");
}

/* Red icons with optional class, or on hover/focus/active states of certain elements */

.icon-red,
.nav-pills > .active > a > [class^="icon-"],
.nav-pills > .active > a > [class*=" icon-"],
.nav-list > .active > a > [class^="icon-"],
.nav-list > .active > a > [class*=" icon-"],
.navbar-inverse .nav > .active > a > [class^="icon-"],
.navbar-inverse .nav > .active > a > [class*=" icon-"],
.dropdown-menu > li > a:hover > [class^="icon-"],
.dropdown-menu > li > a:focus > [class^="icon-"],
.dropdown-menu > li > a:hover > [class*=" icon-"],
.dropdown-menu > li > a:focus > [class*=" icon-"],
.dropdown-menu > .active > a > [class^="icon-"],
.dropdown-menu > .active > a > [class*=" icon-"],
.dropdown-submenu:hover > a > [class^="icon-"],
.dropdown-submenu:focus > a > [class^="icon-"],
.dropdown-submenu:hover > a > [class*=" icon-"],
.dropdown-submenu:focus > a > [class*=" icon-"] {
    background-image: url("../images/glyphicons-halflings-red.png");
}

.icon-glass {
    background-position: 0 0;
}

.icon-music {
    background-position: -24px 0;
}

.icon-search {
    background-position: -48px 0;
}

.icon-envelope {
    background-position: -72px 0;
}

.icon-heart {
    background-position: -96px 0;
}

.icon-star {
    background-position: -120px 0;
}

.icon-star-empty {
    background-position: -144px 0;
}

.icon-user {
    background-position: -168px 0;
}

.icon-film {
    background-position: -192px 0;
}

.icon-th-large {
    background-position: -216px 0;
}

.icon-th {
    background-position: -240px 0;
}

.icon-th-list {
    background-position: -264px 0;
}

.icon-ok {
    background-position: -288px 0;
}

.icon-remove {
    background-position: -312px 0;
}

.icon-zoom-in {
    background-position: -336px 0;
}

.icon-zoom-out {
    background-position: -360px 0;
}

.icon-off {
    background-position: -384px 0;
}

.icon-signal {
    background-position: -408px 0;
}

.icon-cog {
    background-position: -432px 0;
}

.icon-trash {
    background-position: -456px 0;
}

.icon-home {
    background-position: 0 -24px;
}

.icon-file {
    background-position: -24px -24px;
}

.icon-time {
    background-position: -48px -24px;
}

.icon-road {
    background-position: -72px -24px;
}

.icon-download-alt {
    background-position: -96px -24px;
}

.icon-download {
    background-position: -120px -24px;
}

.icon-upload {
    background-position: -144px -24px;
}

.icon-inbox {
    background-position: -168px -24px;
}

.icon-play-circle {
    background-position: -192px -24px;
}

.icon-repeat {
    background-position: -216px -24px;
}

.icon-refresh {
    background-position: -240px -24px;
}

.icon-list-alt {
    background-position: -264px -24px;
}

.icon-lock {
    background-position: -287px -24px;
}

.icon-flag {
    background-position: -312px -24px;
}

.icon-headphones {
    background-position: -336px -24px;
}

.icon-volume-off {
    background-position: -360px -24px;
}

.icon-volume-down {
    background-position: -384px -24px;
}

.icon-volume-up {
    background-position: -408px -24px;
}

.icon-qrcode {
    background-position: -432px -24px;
}

.icon-barcode {
    background-position: -456px -24px;
}

.icon-tag {
    background-position: 0 -48px;
}

.icon-tags {
    background-position: -25px -48px;
}

.icon-book {
    background-position: -48px -48px;
}

.icon-bookmark {
    background-position: -72px -48px;
}

.icon-print {
    background-position: -96px -48px;
}

.icon-camera {
    background-position: -120px -48px;
}

.icon-font {
    background-position: -144px -48px;
}

.icon-bold {
    background-position: -167px -48px;
}

.icon-italic {
    background-position: -192px -48px;
}

.icon-text-height {
    background-position: -216px -48px;
}

.icon-text-width {
    background-position: -240px -48px;
}

.icon-align-left {
    background-position: -264px -48px;
}

.icon-align-center {
    background-position: -288px -48px;
}

.icon-align-right {
    background-position: -312px -48px;
}

.icon-align-justify {
    background-position: -336px -48px;
}

.icon-list {
    background-position: -360px -48px;
}

.icon-indent-left {
    background-position: -384px -48px;
}

.icon-indent-right {
    background-position: -408px -48px;
}

.icon-facetime-video {
    background-position: -432px -48px;
}

.icon-picture {
    background-position: -456px -48px;
}

.icon-pencil {
    background-position: 0 -72px;
}

.icon-map-marker {
    background-position: -24px -72px;
}

.icon-adjust {
    background-position: -48px -72px;
}

.icon-tint {
    background-position: -72px -72px;
}

.icon-edit {
    background-position: -96px -72px;
}

.icon-share {
    background-position: -120px -72px;
}

.icon-check {
    background-position: -144px -72px;
}

.icon-move {
    background-position: -168px -72px;
}

.icon-step-backward {
    background-position: -192px -72px;
}

.icon-fast-backward {
    background-position: -216px -72px;
}

.icon-backward {
    background-position: -240px -72px;
}

.icon-play {
    background-position: -264px -72px;
}

.icon-pause {
    background-position: -288px -72px;
}

.icon-stop {
    background-position: -312px -72px;
}

.icon-forward {
    background-position: -336px -72px;
}

.icon-fast-forward {
    background-position: -360px -72px;
}

.icon-step-forward {
    background-position: -384px -72px;
}

.icon-eject {
    background-position: -408px -72px;
}

.icon-chevron-left {
    background-position: -432px -72px;
}

.icon-chevron-right {
    background-position: -456px -72px;
}

.icon-plus-sign {
    background-position: 0 -96px;
}

.icon-minus-sign {
    background-position: -24px -96px;
}

.icon-remove-sign {
    background-position: -48px -96px;
}

.icon-ok-sign {
    background-position: -72px -96px;
}

.icon-question-sign {
    background-position: -96px -96px;
}

.icon-info-sign {
    background-position: -120px -96px;
}

.icon-screenshot {
    background-position: -144px -96px;
}

.icon-remove-circle {
    background-position: -168px -96px;
}

.icon-ok-circle {
    background-position: -192px -96px;
}

.icon-ban-circle {
    background-position: -216px -96px;
}

.icon-arrow-left {
    background-position: -240px -96px;
}

.icon-arrow-right {
    background-position: -264px -96px;
}

.icon-arrow-up {
    background-position: -289px -96px;
}

.icon-arrow-down {
    background-position: -312px -96px;
}

.icon-share-alt {
    background-position: -336px -96px;
}

.icon-resize-full {
    background-position: -360px -96px;
}

.icon-resize-small {
    background-position: -384px -96px;
}

.icon-plus {
    background-position: -408px -96px;
}

.icon-minus {
    background-position: -433px -96px;
}

.icon-asterisk {
    background-position: -456px -96px;
}

.icon-exclamation-sign {
    background-position: 0 -120px;
}

.icon-gift {
    background-position: -24px -120px;
}

.icon-leaf {
    background-position: -48px -120px;
}

.icon-fire {
    background-position: -72px -120px;
}

.icon-eye-open {
    background-position: -96px -120px;
}

.icon-eye-close {
    background-position: -120px -120px;
}

.icon-warning-sign {
    background-position: -144px -120px;
}

.icon-plane {
    background-position: -168px -120px;
}

.icon-calendar {
    background-position: -192px -120px;
}

.icon-random {
    width: 16px;
    background-position: -216px -120px;
}

.icon-comment {
    background-position: -240px -120px;
}

.icon-magnet {
    background-position: -264px -120px;
}

.icon-chevron-up {
    background-position: -288px -120px;
}

.icon-chevron-down {
    background-position: -313px -119px;
}

.icon-retweet {
    background-position: -336px -120px;
}

.icon-shopping-cart {
    background-position: -360px -120px;
}

.icon-folder-close {
    width: 16px;
    background-position: -384px -120px;
}

.icon-folder-open {
    width: 16px;
    background-position: -408px -120px;
}

.icon-resize-vertical {
    background-position: -432px -119px;
}

.icon-resize-horizontal {
    background-position: -456px -118px;
}

.icon-hdd {
    background-position: 0 -144px;
}

.icon-bullhorn {
    background-position: -24px -144px;
}

.icon-bell {
    background-position: -48px -144px;
}

.icon-certificate {
    background-position: -72px -144px;
}

.icon-thumbs-up {
    background-position: -96px -144px;
}

.icon-thumbs-down {
    background-position: -120px -144px;
}

.icon-hand-right {
    background-position: -144px -144px;
}

.icon-hand-left {
    background-position: -168px -144px;
}

.icon-hand-up {
    background-position: -192px -144px;
}

.icon-hand-down {
    background-position: -216px -144px;
}

.icon-circle-arrow-right {
    background-position: -240px -144px;
}

.icon-circle-arrow-left {
    background-position: -264px -144px;
}

.icon-circle-arrow-up {
    background-position: -288px -144px;
}

.icon-circle-arrow-down {
    background-position: -312px -144px;
}

.icon-globe {
    background-position: -336px -144px;
}

.icon-wrench {
    background-position: -360px -144px;
}

.icon-tasks {
    background-position: -384px -144px;
}

.icon-filter {
    background-position: -408px -144px;
}

.icon-briefcase {
    background-position: -432px -144px;
}

.icon-fullscreen {
    background-position: -456px -144px;
}

.hover-link {
    padding: 20px 5px 10px;
    float: left;
    width: 100%;

}

.hover-link:hover {
    background-color: rgb(234, 229, 196);
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.long_field_460 {
    width: 460px;
}

input.short_field_100[type='text'] {
    width: 100px;
}

.info-message {
    padding: 10px;
    font-weight: bold;
    font-size: 1.1em;
}

.linkLithuanianMap {
    display: block;
    width: 270px;
    height: 148px;
    background-image: url("../images/200px-Apskritis_of_Lithuania.png");
    background-position: center;
    background-repeat: no-repeat;
}

.linkLithuanianMap:hover {
    background-image: url("../images/200px-Apskritis_of_Lithuania-shadow.png");
}

.vmvt_logo {
    display: block;
    background-repeat: no-repeat;
    background-image: url(../images/vmvt_logo.png);
    height: 180px;
    width: 180px;
}

.nma_logo {
    display: block;
    background-repeat: no-repeat;
    background-image: url(../images/nma_logo.png);
    height: 180px;
    width: 240px;
    background-position: 0px 40px;
}

.ekoagro_logo {
    display: block;
    background-repeat: no-repeat;
    background-image: url(../images/ekoagro_logo.png);
    height: 180px;
    width: 240px;
    background-position: 0px 30px;
}

.phone_icon {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-top: 1px;
    background-image: url(../images/phone_icon.png);
    background-repeat: no-repeat;
}

.nma_map {
    display: block;
    background-repeat: no-repeat;
    background-image: url(../images/nma_map.png);
    height: 205px;
    width: 205px;
}

.vmvt_map {
    display: block;
    background-repeat: no-repeat;
    background-image: url(../images/vmvt_map.png);
    height: 205px;
    width: 205px;
}

.ekoagros_map {
    display: block;
    background-repeat: no-repeat;
    background-image: url(../images/eko_map.png);
    height: 205px;
    width: 205px;
}

.btn-toolbar {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 0;
}

.btn-group {
    position: relative;
    display: inline-block;
    font-size: 0;
    white-space: nowrap;
    vertical-align: middle;
}

.nav {
    list-style: none;
}

.btn-group > .btn {
    position: relative;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.btn-group > .btn:first-child {
    margin-left: 0;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-topleft: 4px;
}

.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
    font-size: 14px;
}

.btn-group > .btn {
    position: relative;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.btn-group + .btn-group {
    margin-left: 5px;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #eae5c4;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.well-large {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.form-inline label, .form-search .btn-group, .form-inline .btn-group {
    display: inline-block;
}

label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
    cursor: pointer;
}

.pull-right {
    float: right;
}

input.report-filter-string[type='text'] {
    margin-left: 34px;
}

input.error-highlight[type="text"], input.error-highlight[type="password"], textarea.error-highlight, select.error-highlight {
    border-color: #ffaaaa;
    border-width: 2px;
}

input.error-highlight[type="checkbox"] {
    outline: 3px solid #ffaaaa;
}

div.error-highlight input {
    border-color: #ffaaaa;
    border-width: 2px;
}

textarea.error-highlight + span td.mceIframeContainer {
    border: solid #ffaaaa 2px;
}

fieldset {
    padding: 0 10px;
    border: 1px solid #C0C0C0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.document-subject {
    margin-top: 10px;
    color: darkgrey;
}

.message-unread {
    font-weight: bold;
    font-size: 13px;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 100000000;
    background-color: #000000;
}

.modal-backdrop.fade {
    opacity: 0;
}

.modal-backdrop,
.modal-backdrop.fade.in {
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.modal {
    position: fixed;
    top: 10%;
    left: 50%;
    z-index: 100000005;
    width: 560px;
    margin-left: -280px;
    background-color: #ffffff;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.3);
    *border: 1px solid #999;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    outline: none;
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
}

.modal.fade {
    top: -25%;
    -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
    -o-transition: opacity 0.3s linear, top 0.3s ease-out;
    transition: opacity 0.3s linear, top 0.3s ease-out;
}

.modal.fade.in {
    top: 10%;
}

.modal-header {
    padding: 9px 15px;
    border-bottom: 1px solid #eee;
}

.modal-header .close {
    margin-top: 2px;
}

.modal-header h3 {
    margin: 0;
    line-height: 30px;
}

.modal-body {
    position: relative;
    max-height: 400px;
    padding: 15px;
    overflow-y: auto;
}

.modal-form {
    margin-bottom: 0;
}

.modal-footer {
    padding: 14px 15px 15px;
    margin-bottom: 0;
    text-align: right;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
    *zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 #ffffff;
    -moz-box-shadow: inset 0 1px 0 #ffffff;
    box-shadow: inset 0 1px 0 #ffffff;
}

.modal-footer:before,
.modal-footer:after {
    display: table;
    line-height: 0;
    content: "";
}

.modal-footer:after {
    clear: both;
}

.modal-footer .btn + .btn {
    margin-bottom: 0;
    margin-left: 5px;
}

.modal-footer .btn-group .btn + .btn {
    margin-left: -1px;
}

.modal-footer .btn-block + .btn-block {
    margin-left: 0;
}

.fade {
    opacity: 0;
    -webkit-transition: opacity 0.15s linear;
    -moz-transition: opacity 0.15s linear;
    -o-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
}

.fade.in {
    opacity: 1;
}

.collapse.in {
    height: auto;
}

.close:hover,
.close:focus {
    color: #000000;
    text-decoration: none;
    cursor: pointer;
    opacity: 0.4;
    filter: alpha(opacity=40);
}

button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}

.fixedTable table {
    table-layout: fixed;
}

.close {
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    color: #000000;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.2;
    filter: alpha(opacity=20);
}

.w_captionText {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;

    font-family: inherit;
    font-weight: bold;
    color: inherit;
    text-rendering: optimizelegibility;

    margin: 0;
    line-height: 30px;

    font-size: 24.5px;
}

.internalUserLoginForm {
    margin-top: 12px;
}

.paymentForm {
    margin-bottom: 20px;
}

.paymentForm .dataview {
    margin-bottom: 4px;
}

.dataview tbody tr td {
    /* height:60px;*/
    padding: 2px 10px;
    word-wrap: break-word;
    white-space: normal;
    max-width: 230px;
}

.green {
    color: #289448;
}

tbody span {
    font-size: 12px;
    color: #716831;
}

p {
    padding-top: 20px;
    padding-bottom: 20px;
}

.message-content p {
    padding-top: 0px;
    padding-bottom: 0px;
}

.even span {
    text-decoration: underline;
    font-weight: normal;
    color: #716831;
    display: inline-block;
}

.odd span {
    text-decoration: underline;
    color: #716831;
    font-weight: normal;
    display: inline-block;
}

.wicket_orderNone.col-state a {
    padding-left: 20px;
}

.col-type img {
    width: 20px;
    hspace: 20;
    height: 20px;
    padding-left: 10px;
}

.col-state img {
    width: 20px;
    height: 20px;
    margin-left: 60px;
    padding-right: 35px;
}

tbody.col-type {
    display: block;
    left: 100px;
}

.even.col-date {
    table-layout: fixed;
    width: 45px;
}

td .measure-col-date {
    width: 80px;
    padding-right: 55px !important;
}

td .measure-col-title {
    width: 200px !important;
    left: -35px;

}

td .col-sender {

    padding-left: 15px !important;
    padding-right: 2px !important;
}

td .measure-col-type {
    text-align: center;
    padding-left: 35px !important;
}

td .col-date {
    width: 80px;
}

.wicket_orderNone.col-regnr {
    text-align: left;
}

.wicket_orderUp.col-regnr {
    text-align: left;
}

.wicket_orderDown.col-regnr {
    text-align: left;
}

.wicket_orderNone.col-state {
    text-align: center;
}

.wicket_orderUp.col-state {
    display: block;
    left: 10px
}

.wicket_orderDown.col-state {
    display: block;
    left: 10px
}

.wicket_orderNone.col-measure {
    text-align: left;
}

.wicket_orderDown.col-measure {
    text-align: left;
}

.wicket_orderUp.col-measure {
    text-align: left;
}

.wicket_orderNone.col-sender {
    padding-left: 30px;
    text-align: left;
}

.wicket_orderUp.col-sender {
    padding-left: 30px;
    text-align: left;
}

.wicket_orderDown.col-sender {
    padding-left: 30px;
    text-align: left;
}

.goto span, .navigator .first, .navigator .prev, .navigator .next, .navigator .last {
    color: #6d6d6d;
    font-weight: bold;
    margin: 0px 2px;
}

.navigator a {
    text-decoration: none;
    color: #6d6d6d;
}

.goto em {
    background-color: #e5e3e3;
    border: 0.3px solid #e5e3e3;
    padding: 1.5px 5px;
}

.navigatorLabel {
    text-align: center;
    padding-bottom: 5px;
}

.navigator {
    text-align: center;
    padding-bottom: 20px;
}

.rowsPerPage {
    float: right;
}

.col-title.message-unread span {
    font-weight: bold;
    font-size: 13px;
}

pre {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}

tr .even td {
    white-space: normal;
}

.attachment-list-name-col {
    display: block;

    right: 1px;
    text-align: left !important;
    width: 242px;
}

.icon-circle-arrow-right-gray {
    background-image: url("../images/gray-arrow-circle-right.png");
    padding: 10px 10px 10px 25px;
    background-repeat: no-repeat;
    background-position: 10px center;
    word-wrap: break-word;
}

.ui-autocomplete-input {
    margin-right: -3px;
}

.red-status-text {
    color: #FF6B6B;
}

.delegate-info {
    margin-left: 20px;
    display: block;
}

.green-links a {
    color: rgb(40, 148, 72);
}

.green-links a:visited {
    color: rgb(84, 197, 123);
}

.app-cancel-reason-field {
    text-align: left;
    width: 99%;
    margin: 0;
    height: 75px;
    float: left;
}

.app-cancel-label {
    padding: 5px 0px 5px;
    color: #282626;
    font-size: 1em;
    font-weight: normal;
    margin-top: 4px;
    margin-bottom: 4px;
    text-align: left;
    width: 99%;
}

.app-cancel-reason-sub-title {
    padding-left: 1em;
    margin-left: 0;
    float: left;
    width: auto;
    font-size: 0.8em;
    color: #6E6969;
    text-align: left;
}

.app-cancel-table {
    width: 98%;
    font-family: 'Segoe UI', arial, helvetica, sans-serif !important;
    font-size: 13px;
}

.app-cancel-allowed-document-list {
    margin-top: 10px;
    margin-bottom: 8px;
    padding: 10px 20px;
    font-size: 0.9em !important;
    background-color: #F7F5EA;
    position: relative;
    border-left: 3px solid #BCAE80;
    text-align: left;
    width: auto;
}

.app-cancel-ul {
    text-align: left;
    margin: 0;
    padding: 0;
}

.app-cancel-ul li {
    margin-left: 2em;
}

.app-cancel-uploaded-document-rules {
    font-weight: bold;
    margin-top: 10px;
}

.white-background form .custom-background {
    background: transparent none repeat scroll 0 0 !important;
}

.app-cancel-file-list-table .headers {
    background-color: #F7F5EA;
}

.app-cancel-file-list-table .attachment-list-validation-col a {
    display: none;
}

.document-file-input-field {
    font-size: 300px;
    height: 50px !important;
    right: 0;
    position: absolute !important;
    top: 0;
    opacity: 0;
    filter: alpha(opacity=0);
}

.document-file-upload-appender {
    padding-left: 5px;
    position: relative;
    display: inline-block;
    overflow: hidden;
}

.document-file-upload-btn {
    border-radius: 4px !important;
    width: 80px !important;
}

.app-cancel-file-list-table td {
    padding: 0;
}

